/* Slideshow */
#slides{position:absolute;z-index:100;}
.slides_container{width:1004px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide{width:1004px;height:320px;display:block;}
/* Next/prev buttons */
#slides .next,#slides .prev{position:absolute;top:140px;width:24px;height:43px;display:block;z-index:101;}
#slides .next{left:980px;}
/* ͼƬչʾ img-show */
.img-show,.changephoto,.img-show .photo{width:1004px;height:320px; overflow:hidden; position:relative;margin:0;padding:0; }
.img-show .bd,.img-show .bd ul{margin:0;padding:0;top:0;left:0;}

.img-show-nav{ position:absolute; left:40%; bottom:10px;  width:-300px; margin-left:-60px; background-:#ccc;}
.img-show-nav ul{overflow:hidden;}
.img-show-nav li{ float:left; display:inline;cursor:pointer;  margin:0 0 0 10px; overflow:hidden;}
.img-show-nav a{ display:block; float:left;color:#999; cursor: pointer; height:13px;line-height:13px; padding:0 15px;background:#ccc;opacity:0.9;filter:Alpha(Opacity=90);}
.img-show-nav .on a{ color:#036; background:#fff; opacity:1;filter:Alpha(Opacity=100);}

.img-show .main{ position:absolute;  left:50%; top:50px;width:960px; margin-left:-460px; z-index:1;}
.img-show .titles{ position:absolute; left:50%; top:0px; margin-left:-500px; width:980px;z-index:1; color:#fff; overflow:hidden;}
.img-show .titles a{ color:#fff; }
.img-show .titles dl{ float:left; }
.img-show .titles dt{ float:left; font-size:16px; line-height:24px; display:inline; padding:0px;}
.img-show .titles dd{ width-:700px; float:left; line-height:1.8em; border-left:0px solid #abc; padding-left:25px;margin-left:15px;}
.img-show .titles dd p{ font-size:21px; line-height:30px; font-family:'microsoft yahei';}

.img-show .bgcolor{ background: #de8d45; height:80px; width-:100%; opacity:0.6;filter:Alpha(Opacity=60);position-:absolute; top:0;}
.change-col01 .bgcolor{ background:#a5cc2d}
.change-col02 .bgcolor{ background:#0054a7}
.change-col03 .bgcolor{ background:#f99d32}